[
	{
		"label": "Internationales",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Import",
		"href": "services/nav/05-01.json",
		"type": "deep"
	},
	{
		"label": "Export",
		"href": "services/nav/05-02.json",
		"type": "deep"
	},
	{
		"label": "Aktuelle Termine und Informationen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Investitionen im Ausland und Kooperationen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Steuern im Außenwirtschaftsverkehr",
		"href": "#",
		"type": "link"
	}
]